1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Talk Unwissender benötigt mal wieder hilfe!!!

Dieses Thema im Forum "Nintendo 3DS" wurde erstellt von iceman, 7. Januar 2013.

  1. iceman
    Offline

    iceman Ist oft hier

    Registriert:
    29. November 2007
    Beiträge:
    125
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    Beruf:
    Dachdecker
    Ort:
    Mal Hier Mal Da
    Moinsen Gemeinde und ein Frohes neues.....
    Will einem Kollegen einen gefallen tun. Seine Kinder haben einen 3DS.Welche karte ich brauche ist klar.Meine Frage ist wenn ich jetzt die Karte update und dann spile drauf packe kann ich dann gleich los spielen?
    Ich selber habe nur eine lite und alles von einer bekanten bekommen.Kann ich diese spiele dann da auch draufpacken?

    Danke im vorraus

    Ice...:smoke:
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Murat
    Offline

    Murat Freak

    Registriert:
    29. Dezember 2009
    Beiträge:
    275
    Zustimmungen:
    83
    Punkte für Erfolge:
    28
    Ort:
    NRW Dortmund
    AW: Unwissender benötigt mal wieder hilfe!!!

    Die Spiele die du schon hast (DS Lite) würden auf der 3DS gehen. Sofern ich deine Frage richtig verstanden habe !!
     
    #2
    iceman gefällt das.
  4. iceman
    Offline

    iceman Ist oft hier

    Registriert:
    29. November 2007
    Beiträge:
    125
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    Beruf:
    Dachdecker
    Ort:
    Mal Hier Mal Da
    AW: Unwissender benötigt mal wieder hilfe!!!

    Ja haste richtig verstanden. Danke für deine schnelle antwort. Also kann ich karte bestellen ,updaten und meine gesammelten werke draufpacken. Keine weitere zusatzsoftware? Werde morgen mal meine Karte in den 3DS schieben. Aber das wird dann wohl nicht funzen.....
     
    #3
  5. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    AW: Unwissender benötigt mal wieder hilfe!!!

    Nein,so einfachen wird das Nicht funktionieren!

    Module die mit einem DS Light funktionieren, funktionieren in einem 3DS normalerweise nicht!!! Die Module sind in der Regel immer alle abwärtskompatibel, aber nicht aufwärts.

    Um dir weiterhelfen zu können, muß ich den derzeitigen Firmwarestand des 3DS wissen. Gehe auf der Konsole in die Einstellungen und der Stand steht dann auf dem oberen Bildschirm. Zur Zeit sind wir bei V 4.5.0-10 E.

    Bitte teile den Stand hier mit und dir wird geholfen!
     
    #4
    felikc, Murat und iceman gefällt das.
  6. iceman
    Offline

    iceman Ist oft hier

    Registriert:
    29. November 2007
    Beiträge:
    125
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    Beruf:
    Dachdecker
    Ort:
    Mal Hier Mal Da
    AW: Unwissender benötigt mal wieder hilfe!!!

    Geht klar,aber erst morgen weil das ding wie gesagt vom kollegen ist.Wird aber sofort dann gemacht!!!
     
    #5
    Bastisdad gefällt das.
  7. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    AW: Unwissender benötigt mal wieder hilfe!!!

    Beobachte doch bitte auch zwischendurch einmal diesem

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    , der ja eigentl. von dir stammt. Mittlerweile aber wird über hier dieses Thema auch dort getextet!!!
     
    #6
    iceman gefällt das.
  8. Murat
    Offline

    Murat Freak

    Registriert:
    29. Dezember 2009
    Beiträge:
    275
    Zustimmungen:
    83
    Punkte für Erfolge:
    28
    Ort:
    NRW Dortmund
    AW: Unwissender benötigt mal wieder hilfe!!!

    Hallo Iceman, vieleicht solltest du mal erwähnen um welche Karte es geht !! Welche in die 3DS soll ???
     
    #7
  9. iceman
    Offline

    iceman Ist oft hier

    Registriert:
    29. November 2007
    Beiträge:
    125
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    Beruf:
    Dachdecker
    Ort:
    Mal Hier Mal Da
    AW: Unwissender benötigt mal wieder hilfe!!!

    Moinsen. Also es soll ein R4i 3Ds modul mit 8 Gb SPD Karte genutzt werden und die momentane Software ist die V4.5.0-10E. Geht da was? Bitte denkt dran ich hab keine große Ahnung.
     
    #8
  10. Bastisdad
    Offline

    Bastisdad VIP

    Registriert:
    2. Dezember 2007
    Beiträge:
    2.530
    Zustimmungen:
    1.896
    Punkte für Erfolge:
    0
    Ort:
    in der Nähe von
    AW: Unwissender benötigt mal wieder hilfe!!!

    Hallo iceman,

    bevor Du einfach bei vartis.de bestellst, solltest du hergehen und dort kurz

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

    (Spype-Call oder per Mail) ob sie schon die neuen V 4.5 Module haben! Ich meine mitbekommen zu haben, dass diese in der letzten Woche dort eintreffen sollten. Sollten die neuen noch nicht da sein, so würde ich mit einer Bestellung warten, da das "alte" Modul noch nicht mit der neuen Firmware funktioniert!!!

    Warum muss es denn eine 8 GB SPD Karte sein? Kann die nicht auch von der CDU sein???
    :JC_hmmm: :yahoo: :yahoo: :yahoo:
     
    #9
    iceman gefällt das.
  11. iceman
    Offline

    iceman Ist oft hier

    Registriert:
    29. November 2007
    Beiträge:
    125
    Zustimmungen:
    4
    Punkte für Erfolge:
    0
    Beruf:
    Dachdecker
    Ort:
    Mal Hier Mal Da
    AW: Unwissender benötigt mal wieder hilfe!!!

    So,da bin ich mal wieder.........
    Wer glaubt das er nix kann dann fragt BASTISDAD!!!!
    Habe nach seinen Anweisungen gehandelt und alles hin bekommen(OBWOHL ich STROHDOOF bin)
    Also wenn einer weiß was er sagt dann BASTISDAD,er hat mir schon bei so manchen sachen geholfen und ich betone es nochmal ich hab in der sache 2 linke Hände.

    Nochmals DAAAAAAAAANNNNNNNNNNKEEEEEEEEEEE:emoticon-0148-yes:
    Macht so weiter
    ICE...
     
    #10
    Bastisdad gefällt das.

Diese Seite empfehlen